Contents
Index 🔎︎

# Tools

Use this menu to open and edit the symbol catalog, or import an external formula as a data file or via clipboard. The program interface can be adjusted to meet your requirements. You can also change the program options.

## Symbols

Opens the Symbols dialog, in which you can select a symbol to insert in the formula.

## Import Formula

This command opens a dialog for importing a formula.

## Import MathML from Clipboard

This command transforms MathML clipboard content to StarMath and inserts it at the current cursor position.

## Customize

Customizes LibreOffice menus, context menus, shortcut keys, toolbars, and macro assignments to events.

## Options

This command opens a dialog for a customized program configuration.